### Property

# WebKit URIResponse:suggested-filename

unstable since: 6.0

#### Declaration

    property suggested-filename: utf8 [ read ]

#### Description [src]

The suggested filename for the URI response.

Type: | `gchar*`
Available since: | 6.0

Default value | NULL
Getter method | `webkit_uri_response_get_suggested_filename()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no